Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024308
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POStrivialalways2013-07-10 13:052013-07-24 17:24
ReportersureshbabuView Statuspublic 
Assigned Toguilleaer 
PrioritylowResolutionfixedFixed in VersionRMP25
StatusclosedFix in branchFixed in SCM revision9877f37b046c
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024308: From Web pos not able to change the price of the product to zero amount

DescriptionFrom Web pos not able to change the price of the product to zero amount
Steps To ReproduceFrom webpos, select any product
Then change the price to zero, right now system throws error as
"Uncaught type error Object 0 has no method SetScale"
TagsNo tags attached.
Attached Filespng file icon When user changes the price of the product to zero, system throws error as Uncaught type error Object 0 has no method SetScale.png [^] (208,341 bytes) 2013-07-10 13:05

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060071)
hgbot (developer)
2013-07-17 11:05

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9877f37b046c1bdd8b1bb2a392851bfba5dc5941
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Jul 17 11:05:04 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9877f37b046c1bdd8b1bb2a392851bfba5dc5941 [^]

Fixed issue 24308. Changing the price to zero will no longer cause an error.

---
M web/org.openbravo.retail.posterminal/js/data/dataordertaxes.js
---
(0060206)
guilleaer (developer)
2013-07-23 20:01

verified
(0060246)
hgbot (developer)
2013-07-24 13:41

Repository: erp/pmods/org.openbravo.retail.posterminal-col
Changeset: 9877f37b046c1bdd8b1bb2a392851bfba5dc5941
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Jul 17 11:05:04 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/9877f37b046c1bdd8b1bb2a392851bfba5dc5941 [^]

Fixed issue 24308. Changing the price to zero will no longer cause an error.

---
M web/org.openbravo.retail.posterminal/js/data/dataordertaxes.js
---
(0060270)
guilleaer (developer)
2013-07-24 17:24

reclosing

- Issue History
Date Modified Username Field Change
2013-07-10 13:05 sureshbabu New Issue
2013-07-10 13:05 sureshbabu Assigned To => guilleaer
2013-07-10 13:05 sureshbabu File Added: When user changes the price of the product to zero, system throws error as Uncaught type error Object 0 has no method SetScale.png
2013-07-17 11:05 hgbot Checkin
2013-07-17 11:05 hgbot Note Added: 0060071
2013-07-17 11:05 hgbot Status new => resolved
2013-07-17 11:05 hgbot Resolution open => fixed
2013-07-17 11:05 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9877f37b046c1bdd8b1bb2a392851bfba5dc5941 [^]
2013-07-23 20:01 guilleaer Review Assigned To => guilleaer
2013-07-23 20:01 guilleaer Note Added: 0060206
2013-07-23 20:01 guilleaer Status resolved => closed
2013-07-23 20:01 guilleaer Fixed in Version => RMP25
2013-07-24 13:41 hgbot Checkin
2013-07-24 13:41 hgbot Note Added: 0060246
2013-07-24 13:41 hgbot Status closed => resolved
2013-07-24 13:41 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9877f37b046c1bdd8b1bb2a392851bfba5dc5941 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/9877f37b046c1bdd8b1bb2a392851bfba5dc5941 [^]
2013-07-24 17:24 guilleaer Note Added: 0060270
2013-07-24 17:24 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker